Subject: bug#51847: Minor Refcard fix.

From: André A. Gomes <[email-masked]>
Date: Sun, 14 Nov 2021 19:36:52 +0300

Lars Ingebrigtsen <[email-masked]> writes:

> Eli Zaretskii <[email-masked]> writes:
>
>>> > But M-0 has the advantage of being available on text-mode frames,
>>> > whereas C-0 requires a GUI frame.  That's why the refcards use the
>>> > former.
>>>
>>> I see.  I wasn't aware of that.
>>>
>>> Still, I'd say that "C-u 0 C-k" is saner than "M-0 C-k".  WDYT?
>>
>> I don't know.  Does anyone else have an opinion?
>
> We should limit the refcards to key combinations that are available on
> both terminals and guis (if possible).  So I don't think we should make
> this change, since many people use Emacs on terminals.

We agree.

But the question at hand is if the patch (yet to be sent by me) that
replaces "M-0 C-k" by "C-u 0 C-k" would be accepted.

--
André A. Gomes
"Free Thought, Free World"